PDA

Bekijk de volledige versie : wl500gp с прошивкой WL500gpv2-1.9.2.7-10



Buktop
01-03-2010, 20:30
Здравствуйте, произошел очень неприятный фейл с моей стороны:
дома используется 2 роутера 1: wl500gpV2 и 2: wl500gp (v1).
На прошивках от Олега сижу давно, но также давно я их не обновлял; и вот обновился...
скачал необходимые
WL500gpv2-1.9.2.7-10 и WL500gp-1.9.2.7-10

Но из-за собственной кривости (обе прошивки из одной дирректории обновлялись) и на первый, и на второй роутер поставил прошивку для V2.

К моему удивлению v1 роутер работает нормально и никаких видимых отклонений я не заметил, попытался обновить прошивку на нем корректной WL500gp-1.9.2.7-10, но не тут-то было, получил "Firmware upgrade fail. It may result from incorrect image or error transmission. Please check the version of firmare and try again."

Есть ли способ вернуть корректную прошивку? И если нет, то какие могут быть последствия от использования V2 прошивки на V1 роутере, другими словами, в чем отличие этих прошивок?

al37919
01-03-2010, 22:05
изучите эту тему --- не вы первый: http://wl500g.info/showthread.php?t=11015

Buktop
02-03-2010, 00:45
изучите эту тему --- не вы первый: http://wl500g.info/showthread.php?t=11015

большое спасибо, поторопился я с вопросом, буквально через минуту после поста обнаружил http://wl500g.info/showpost.php?p=33445&postcount=16 пост, благодаря которому и решил свою проблему, однако за ссылку спасибо (с поиском у меня не лады на этом сайте из-за глюков с кодировкой)